

body {
margin: 0;
background-color:#8da17c;
font-family: Georgia, serif; color: black; }

a {color: white; text-decoration: none}
a:hover {color: #e0a222; text-decoration: none}

h2 {color: white}

#mainblock {padding-top: 0px;
	    padding-left: 0px;
	    padding-right: 0px;}


.topnav {
  overflow: hidden;
  background-color: black;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:not(:first-child) {float: right}

.active {
  background-color: #04AA6D;
  color: white;
}

.topnav .icon {
  display: none;
}

.dropdown {
  float: right;
  overflow: hidden;
}

.dropdown a:not(:first-child) {float: left}

.dropdown .dropbtn {
  font-size: 17px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  width: 100px;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #738159;
  color: white;
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
  
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}

#bodyblock { 	width: 100%; height: 80%;
		background-color: #93fd61;
		position: relative;}

.contentblock {	padding-top: 5%; padding-left: 20%; padding-right: 20%; padding-bottom: 5%}

@media screen and (max-width: 600px) {
 
.contentblock {	padding: 10%}
}



.res				{font-size: 18px;}
.imgpad				{ padding-left: 10px; padding-right: 20px; padding-bottom: 20px;}
.mimg {display: block;
  width:90%;
  height: auto;}

#butt {text-align: right; font-size: 1.5em;}